#ui-datepicker-div{
    width: 203px;
    background: #f2f2f2;
    padding: 3px;
    border: 1px solid #D7D7D7;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#ui-timepicker-div{
        /*width: 203px;*/
    background: #f2f2f2;
    padding: 3px;
    border: 1px solid #D7D7D7;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.ui-datepicker a {
    color: #5D5B57;
    text-decoration: none;
    font-family: 'Lucida Grande',Helvetica,sans-serif!important;
    font-size: 14px;
}

.ui-datepicker-header{
    position: relative;
    text-align: center;
    font-family: 'Lucida Grande',Helvetica,sans-serif!important;
    font-size: 18px;
    margin-bottom: 6px;
}

/*
.ui-datepicker-year{
    display: none;
}
*/

.ui-datepicker-prev{
    position: absolute;
    width: 10px;
    height: 15px;
    background: url('../images/datapicker.png') 0px 0px no-repeat;
    text-indent: -9999px;
    left: 0;
    top: 3px;
    cursor:pointer;
}

.ui-datepicker-next{
    position: absolute;
    width: 10px;
    height: 15px;
    background: url('../images/datapicker.png') -28px 0px no-repeat;
    text-indent: -9999px;
    right:0;
    top: 3px;
    cursor:pointer;
}

.ui-datepicker-calendar,.ui-timepicker-hours{
    width: 100%;
    border:1px solid #e0e0e0;
    border-collapse: collapse;
    background: white;
}

.ui-datepicker-calendar thead,.ui-timepicker-hours thead{
    border-bottom:1px solid #e0e0e0;
}

.ui-datepicker-calendar td,
.ui-datepicker-calendar th,
.ui-timepicker-hours td,
.ui-timepicker-hours th{
    text-align: center;
    vertical-align: middle;
}

.ui-datepicker-calendar th,
.ui-timepicker-hours th{
    font-size: 14px;
    padding: 6px 0;
    font-family: 'Lucida Grande',Helvetica,sans-serif!important;
}

.ui-datepicker-calendar td,
.ui-timepicker-hours td{
    padding: 8px 0;
    font-size: 13px;
}

/*.ui-datepicker-calendar td.ui-datepicker-today*/
.ui-datepicker-calendar td.ui-datepicker-current-day {
    background: #f58509 url('../images/datapicker.png') right top no-repeat;
    color:white;
}

.ui-datepicker-unselectable.ui-state-disabled {
    background-color: #eeeeee;
}

.ui-datepicker-current-day > .ui-state-active {
    color: white;
    background: none !important;
}
.ui-dialog-titlebar-close .ui-icon {
display: inline-block;
text-indent: -99999px;
overflow: hidden;
background-repeat: no-repeat;
margin-left: 102px!important;;
}
.ui-dialog .ui-dialog-title {
/*float: left;
margin: .1em 16px .1em 0;*/
}
.ui-dialog .ui-dialog-content {
position: relative;
border: 0;
padding: .5em 1em;
background: none;
overflow: auto;
zoom: 1;
}